# THIS FILE WAS AUTOMATICALLY GENERATED. DO NOT MODIFY BY HAND.

["include:build/compare-mozconfig/python.toml"]
["include:config/tests/python.toml"]
["include:dom/bindings/mozwebidlcodegen/test/python.toml"]
["include:js/src/tests/test/python.toml"]
["include:layout/tools/reftest/selftest/python.toml"]
["include:modules/libpref/test/python.toml"]
["include:python/mach/mach/test/python.toml"]
["include:python/mozboot/mozboot/test/python.toml"]
["include:python/mozbuild/mozbuild/repackaging/test/python.toml"]
["include:python/mozbuild/mozbuild/test/python.toml"]
["include:python/mozbuild/mozpack/test/python.toml"]
["include:python/mozlint/test/python.toml"]
["include:python/mozrelease/test/python.toml"]
["include:python/mozterm/test/python.toml"]
["include:python/mozversioncontrol/test/python.toml"]
["include:taskcluster/gecko_taskgraph/test/python.toml"]
["include:taskcluster/test/python.toml"]
["include:testing/condprofile/condprof/tests/python.toml"]
["include:testing/marionette/harness/marionette_harness/tests/harness_unit/python.toml"]
["include:testing/mochitest/tests/python/python.toml"]
["include:testing/mozbase/manifestparser/tests/manifest.toml"]
["include:testing/mozbase/mozcrash/tests/manifest.toml"]
["include:testing/mozbase/mozdebug/tests/manifest.toml"]
["include:testing/mozbase/mozdevice/tests/manifest.toml"]
["include:testing/mozbase/mozfile/tests/manifest.toml"]
["include:testing/mozbase/mozgeckoprofiler/tests/manifest.toml"]
["include:testing/mozbase/mozhttpd/tests/manifest.toml"]
["include:testing/mozbase/mozinfo/tests/manifest.toml"]
["include:testing/mozbase/mozinstall/tests/manifest.toml"]
["include:testing/mozbase/mozleak/tests/manifest.toml"]
["include:testing/mozbase/mozlog/tests/manifest.toml"]
["include:testing/mozbase/moznetwork/tests/manifest.toml"]
["include:testing/mozbase/mozpower/tests/manifest.toml"]
["include:testing/mozbase/mozprocess/tests/manifest.toml"]
["include:testing/mozbase/mozprofile/tests/manifest.toml"]
["include:testing/mozbase/mozproxy/tests/manifest.toml"]
["include:testing/mozbase/mozrunner/tests/manifest.toml"]
["include:testing/mozbase/mozsystemmonitor/tests/manifest.toml"]
["include:testing/mozbase/moztest/tests/manifest.toml"]
["include:testing/mozbase/mozversion/tests/manifest.toml"]
["include:testing/raptor/test/python.toml"]
["include:testing/talos/talos/unittests/python.toml"]
["include:testing/test/python.toml"]
["include:testing/web-platform/python.toml"]
["include:toolkit/components/extensions/webidl-api/test/python.toml"]
["include:toolkit/components/featuregates/test/python/python.toml"]
["include:toolkit/components/glean/tests/pytest/python.toml"]
["include:toolkit/components/telemetry/tests/integration/tests/python.toml"]
["include:toolkit/components/telemetry/tests/python/python.toml"]
["include:toolkit/crashreporter/tools/python.toml"]
["include:tools/fuzzing/smoke/python.toml"]
["include:tools/lint/test/python.toml"]
["include:tools/tryselect/test/python.toml"]
["include:xpcom/components/test/python.toml"]
["include:xpcom/ds/test/python.toml"]
["include:xpcom/idl-parser/xpidl/python.toml"]
